Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:46:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation collins                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  collins Bot:  Hi Collins ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559390434            02:38 PM, 14th Apr                     collins                    Hello           02:39 PM, 14th Apr                   fatma            
        Hi Collins, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:40 PM, 14th Apr                     collins                    Thank you           02:40 PM, 14th Apr                     collins                    I received a message saying my order is being processed I didn't place any other           02:40 PM, 14th Apr                     collins                    9650943678           02:40 PM, 14th Apr                     collins                    That's the order number           02:41 PM, 14th Apr                     collins                    I didn't place any order           02:41 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:41 PM, 14th Apr                   fatma                   sorry for late reply           02:44 PM, 14th Apr                     collins                    Ok           02:45 PM, 14th Apr                   fa
 tma                   i have checked and i can see the order is under process           02:45 PM, 14th Apr                     collins                    I did not place the order please           02:45 PM, 14th Apr                   fatma                   and within 24 hours the order will be cancelled           02:45 PM, 14th Apr                     collins                    Okay           02:45 PM, 14th Apr                     collins                    Thank you           02:45 PM, 14th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 14th Apr                     collins                    Thank you regards           02:46 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400393